Thu, 12 Dec 2019 22:23:19 UTC | login

Information for RPM libmount-devel-2.29-2.el7.x86_64.rpm

ID81562
Namelibmount-devel
Version2.29
Release2.el7
Epoch
Archx86_64
SummaryDevice mounting library
DescriptionThis is the device mounting development library and headers, part of util-linux.
Build Time2017-01-02 17:59:33 GMT
Size74580
b1ae5a283881bc30871eae3cc868ccc3
LicenseLGPLv2+
Buildrootvirt7-rkt-common-el7-build-23771-33258
Provides
libmount-devel = 2.29-2.el7
libmount-devel(x86-64) = 2.29-2.el7
pkgconfig(mount) = 2.29.
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libmount = 2.29-2.el7
libmount.so.1()(64bit)
pkgconfig
pkgconfig(blkid)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Files
1 through 4 of 4
Name ascending sort Size
/usr/include/libmount4096
/usr/include/libmount/libmount.h32216
/usr/lib64/libmount.so17
/usr/lib64/pkgconfig/mount.pc209
Component of
1 through 3 of 3
Buildroot descending sort Created State
virt7-rkt-common-el7-build-23852-33420 2017-01-07 00:22:05 expired
virt7-rkt-common-el7-build-23784-33309 2017-01-02 20:39:50 expired
virt7-rkt-common-el7-build-23781-33309 2017-01-02 20:09:55 expired